0

Here is a random question. I have Joomla 3.10 installed on a client site. I am getting a notification on the backend that Joomla 3.2.7 is now available to be installed. When you click the notification it takes you to the Joomla update page which tells you that you are at the current version already. How do I check to see where that error is coming from with the wrong version info?

3
  • 3.2.7 is a very old version, maybe it should be 3.9.27?. Have you gone into Extensions->Updates and tried to clear the cache and see if the correct version shows. From memory this is what I have done in the past.
    – Irata
    Oct 14 at 23:12
  • I did clear the cache yes. Nov 1 at 21:02
  • In the Extensions->Manage->Updates if you look in the Build List, the bottom option, is the update URL for Joomla Core unpublished? I have seen a couple of sites recently with this unpublished and it may be affecting your issue.
    – Irata
    Nov 8 at 6:15

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.